WB-2.12.2 (stable) published
We are pleased to announce today the stable version 2.12.2 of WebsiteBaker!

  WB 2.12.2 should only be a bugfix version of WB 2.12.1. We have been following all problems that occurred with the WB 2.12.1 in the forum and fixed them in the WB 2.12.2.
  Some features and wishes have been implemented.
Read More
WB-2.12.1 stable version published
We are pleased to announce today the stable version 2.12.1 of WebsiteBaker!

⏩ WB-2.12.1 is the successor version of 2.12.0. It is a complete package and contains everything that has been published in the context of the 2.12.0 Core.
⏩ An upgrade is possible from all of the 2.8.3 versions. But never from earlier ones before 2.8.3.
 
Read More
WB-2.11.0 stable version published
We are pleased to announce today the stable version 2.11.0 of WebsiteBaker!

>> WB-2.11.0 is the successor version of 2.10.x.
>> It is a complete package and contains everything that has been published in the context of the 2.10.x Core. An upgrade is possible from all of the 2.10.x versions. But never from earlier ones versions before 2.10.x.
 
Read More
WB-2.10.0 stable version published
We are pleased to announce today the stable version 2.10.0 of WebsiteBaker!

>> WB-2.10.0 is the successor version of 2.8.3.
>> It is a complete package and contains everything that has been published in the context of the 2.8.3 Core since it was tagged in the year 2009.
 
Read More
Warning: Security vulnerability in PHPMailer
Today we published the newest release from the vendor packet of PHPMailer v.5.2.21. You can download it from WebsiteBaker Wiki
Please install this packet as soon as possible.
Read More
Patch Day December 2016

Today we published the newest of the patch files. Please install the patch to fix some little problems of the 2.8.3-SP7. Download the patch from WB-Wiki.
This patch already includes the newest version of PHPMailer !!!
Read More
WebsiteBaker version 2.8.3+SP7 published
From now on WebsiteBaker version 2.8.3 including Service Pack 7 is ready for download.

The new installation package can be downloaded as usual from the download section of the Wiki or from the Addon-Repository.

WebsiteBaker 2.8.3+SP7 is fully compatible to PHP 7 now.
(take care: not all third party addons are PHP-7 ready!!)

Read More
WebsiteBaker version 2.8.3 SP5 Published
From now on WebsiteBaker version 2.8.3 with Service Pack 5 is ready for download. As You can also download the Service Pack 5 individually for updating an already installed 2.8.3.

The new installation package can be downloaded as usual from the download section of the wiki or from the add-on repository.
Read More